.pri {
	font-family:"Share Tech Mono", monospace;
	text-align:center;
	font-size:65px;
	padding:0 3px;
	margin:0px;
	letter-spacing:3px;
}
body {
    display:flex;
    align-items:center;
    flex-direction:column;
    justify-content:center;
    min-height:100vh;
    margin:0;
    background:linear-gradient(45deg, #CED4F5 0%, #faf5ff 70%);
}
.sec {
    font-family:"JetBrains Mono", monospace;
    text-align:center;
    font-size:13px;
    padding:0 3px;
    margin:0px;
}
.btn-blue-petit {
    background:#3b82f6;
    color:#fafafa;
    border:none;
    padding:10px 20px;
    font-size:16px;
    border-radius:5px;
    cursor:pointer;
    margin:13px;
}
.btn-blue-moyen {
    text-align:center;
    background:#3b82f6;
    color:#fafafa;
    border:none;
    padding:10px 20px;
    font-size:16px;
    border-radius:5px;
    cursor:pointer;
    margin:13px;
    width:100px;
    height:47px;
}

